Plugin not listed in Installed/Available (Ruby)?

I would like to install the Ruby Plugin on IDEA 6.0.5 -- it's not listed in the Settings > Plugins panel under either Installed or Available (at least not under anything starting with "R" :-).

Ideas?

Tom H

2 comments
Comment actions Permalink

Hello Tom,

I would like to install the Ruby Plugin on IDEA 6.0.5 -- it's not
listed in the Settings > Plugins panel under either Installed or
Available (at least not under anything starting with "R" :-).

Ideas?


The Ruby plugin requires a milestone or EAP version of IntelliJ IDEA 7.
http://www.jetbrains.net/confluence/display/IDEADEV/Selena+EAP

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com/
"Develop with Pleasure!"


0
Comment actions Permalink

Thanks. We actually compiled the jar for 6.0.5 and it ... kinda works there. I'll move to 7 Milestone 2.

0

Please sign in to leave a comment.